# เข้าสู่ระบบ

*** Variables ***
${txt_user_name}    xpath=//XCUIElementTypeOther[@name="tab panel"]/XCUIElementTypeTextField
${txt_password}    xpath=//XCUIElementTypeOther[@name="tab panel"]/XCUIElementTypeSecureTextField
${btn_submit_login}    xpath=//XCUIElementTypeButton[@name="เข้าสู่ระบบ"]